.recruitContainer{
	width: 100%;
	height: calc(100vh - 80px);
	background-size: cover;
	background-position: top ;
	background-blend-mode: lighten;
	background-repeat: no-repeat;
	overflow: auto;
}
.recruitContainer1{
	background: rgba(255, 255, 255, .7) url("../img/aboutBkImg_1.jpg");	
}
.recruitContainer2{
	background: rgba(255, 255, 255, .7) url("../img/aboutBkImg_2.jpg");	
}
.recruitContainer3{
	background: rgba(255, 255, 255, .7) url("../img/aboutBkImg_3.jpg");	
}
.recruitContainer4{
	background: rgba(255, 255, 255, .7) url("../img/aboutBkImg_4.jpg");	
}
.recruitContainer5{
	background: rgba(255, 255, 255, .7) url("../img/aboutBkImg_5.jpg");	
}
.recruitContainer6{
	background: rgba(255, 255, 255, .7) url("../img/aboutBkImg_6.jpg");	
}
.recruitText{
	margin: 80px auto 0;
	width: 25%;
}
.recruitText img{
	width: 100%;
}
.recruitInnerContainer{
	margin: 30px auto;
	padding: 30px 5%;
	width: 50%;
	background: rgba(255,255,255,.5);
	border-radius: 30px;
}





.recruitTxtHead{
	margin: 20px 0 0;
	text-align: center;
}
.recruitTxt{
	margin: 20px 0 0;
}
.recruitTxt a:hover{
	text-decoration: underline;
}

.recruitContactForm{
	margin: 40px 0 0;
	padding: 40px 0 50px;
	width: 100%;
}
.recruitContactFormMds{
	margin: 0 0 15px;
	width: 100%;
	display: flex;
	flex-direction: column;
}
.recruitContactFormMdsTxt{
	width: 100%;
	text-align: center;
}
.recruitContactFormMdsUL{
	margin: 0 auto;
	width: 14%;
	height: 1px;
	border-top: solid 1px #b07fdb;
}

.contact_list {
	margin: 30px auto 0;
	width: 80%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.recruitContactForm #contact{
	position: relative;
}
.recruitContactForm input[type=text], .recruitContactForm input[type=email], .recruitContactForm textarea, .recruitContactForm input[type=url]{
	font: 15px/24px sans-serif;
	width: 100%;
	margin: 8px 0;
	padding: 0.3em;
	transition: 0.3s;
	border: 1px solid #b07fdb;
	border-radius: 4px;
	outline: none;
}
.recruitContactForm input[type=text]:focus, .recruitContactForm input[type=email]:focus, .recruitContactForm textarea:focus, .recruitContactForm input[type=url]:focus{
	border-color: #da3c41;
}

.checkbox{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.checkbox>div{
	margin: 30px auto 10px;
	width: 100%;
	display: flex;
	justify-content: center;
}
.checkbox>div>input{
	margin: 0 10px 0 0;
}
.submitRecruit{
	margin: 0 auto 80px;
	width: 300px;
	height: 50px;
	background: #fff;
	border: 1px solid #c1c1c1;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
	color: #c1c1c1;
}
.submitRecruit.submitRecruitActive{
	border: 1px solid #b07fdb;
	color: #b07fdb;
}
.submitRecruit.submitRecruitActive:hover {
	background: #b07fdb;
    color: #fff;
	cursor: pointer;
}
@media screen and (max-width: 1080px){
	.recruitContainer{
		margin: 70px 0 0;
		height: calc(100vh - 70px);
		background-size: cover;
		background-position: top ;
		background-blend-mode: lighten;
		background-repeat: no-repeat;
		overflow-x: hidden;
		overflow-y: scroll;
	}
	.recruitText{
		width: 50%;
	}
	.recruitInnerContainer{
		margin: 30px auto;
		padding: 10px 20px;
		width: 95%;
		background: rgba(255,255,255,.5);
		border-radius: 30px;
	}
.recruitContactFormMdsUL{
	width: 50%;
}
.contact_list {
	width: 100%;
}
.submitRecruit{
	margin: 0 auto ;
	width: 95%;
}
}